[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=gpsr;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/gpsr/gpsr.jsgf;
rsbscope=/speechrec/psa/gpsr;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=yesno;
hmm=../../../pocketsphinx/model/en-us/en-us;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/yesno;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=tobiStopFollowing;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/gpsr/tobiStop.jsgf;
rsbscope=/speechrec/psa/stopFollow;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=speechRecognition;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/speechRecognition/speechRecognition.jsgf;
rsbscope=/speechrec/psa/speechRecognition;
bestpath=no;
autoload=yes;
